Back to top

Autore Topic: pacchetto joomla+virtuemart  (Letto 3427 volte)

Offline kimigon75

  • Esploratore
  • **
  • Post: 120
  • Sesso: Maschio
    • Mostra profilo
pacchetto joomla+virtuemart
« il: 31 Mar 2008, 20:24:25 »
ho visto che nel sito madre virtuemart esiste un pacchetto da scaricare che comprende joomla1.0 con precaricato il componente virtuemart+ i moduli virtuemart e dei template apposta per sito e-commerce ma aihme tutto in lingua inglese e anche se si carica il file lingua ita la traduzione non completa....

c' qualcuno che sa se esiste questo pacchetto interamente in italiano se si dove possibile scaricarlo?
visitate il mio sito www.pianetabeagle.com
il mio imac-forum
www.onthenews.it

Offline GiorgioBlu

  • Abituale
  • ****
  • Post: 861
  • Sesso: Maschio
  • Utente dal: 23/06/2004 Susegana - TV - Italy
    • Mostra profilo
Re: pacchetto joomla+virtuemart
« Risposta #1 il: 01 Apr 2008, 08:56:16 »
Ciao, il pacchetto a cui ti riferisci si chiama:        Joomla_1.0.15_eCommerce_Edition_VM_1.0.15.tar.gz
(ultima release ad oggi disponibile).

La sua traduzione in italiano possibile, vanno copiate nelle apposite cartelle i file di traduzione in italiano (italian.php). Uno per tradurre Joomla ed uno per tradurre VM.

Sul forum questo argomento l'abbiamo trattato pi volte...


Uniche cose che NON vengono tradotte sono alcune voci in admin che sono "annegate" nel codice PHP.

Offline kimigon75

  • Esploratore
  • **
  • Post: 120
  • Sesso: Maschio
    • Mostra profilo
Re: pacchetto joomla+virtuemart
« Risposta #2 il: 01 Apr 2008, 13:04:37 »
grazie per i consigli ma ho deciso di installare separatamente joomla e virtuemart....

la mia decisione in quanto come hai detto tu la parte admin non viene tradotto per via dei codici php.

ho deciso di installare joomla1.0 per via sia del fatto che ci sono piu moduli disponibili sia del fatto che l'unico per ora compatibile con joom fish.

ora mi chiedevo quale versione di virtuemart mi consigliate di installare ho fatto delle prove in locale con la versione 1.0

ma prima di decidere volevo anche fare delle prove con la versione 1.1 ma purtroppo mi sono imbattuto in problematiche di installazione.

quando vado a caricare il componente virtuemart 1.1 rc3 mi da questo tipo di errore Unrecoverable error "PCLZIP_ERR_BAD_FORMAT (-10)"

volevo sapere se sbaglio qualcosa ho devo segliere una versione piu precedente magari virtuemart1.1 rc1

grazie a chi mi vorra dare un consiglio
visitate il mio sito www.pianetabeagle.com
il mio imac-forum
www.onthenews.it

 



Web Design Bolzano Kreatif